<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">


    <link rel="shortcut icon" type="image/png" href="img/hardware-icon.png">
    <title> Hardware Online Shop</title>
</head>
<body>

<div class="navigation">
    <input type="checkbox" class="navigation__checkbox" id="navi-toggle">

    <label for="navi-toggle" class="navigation__button">
        <span class="navigation__icon">&nbsp;</span>
    </label>

    <div class="navigation__background">&nbsp;</div>

    <nav class="navigation__nav">
        <ul class="navigation__list">
            <li class="navigation__item"><a href="#" class="navigation__link"><span>01</span>Item 1</a></li>
            <li class="navigation__item"><a href="#" class="navigation__link"><span>02</span>Item 2</a></li>
            <li class="navigation__item"><a href="#" class="navigation__link"><span>03</span>Item 3</a></li>
            <li class="navigation__item"><a href="#" class="navigation__link"><span>04</span>Item 4</a></li>
            <li class="navigation__item"><a href="#" class="navigation__link"><span>05</span>Item 5</a></li>
        </ul>
    </nav>
</div>



<header class="header">



        <div class="header__logo-box">
            <img src="img/hardware-icon.png" alt="Logo" class="header__logo">
        </div>



        <div class="header__text-box">
            <h1 class="heading-primary">
                <span class="heading-primary--main">Hardware Shop</span>
                <span class="heading-primary--sub">Quality Products</span>
            </h1>

            <a href="#section-tours" class="btn btn--white btn--animated">Our Products</a>
        </div>


</header>







</body>
</html>